librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_free Interface Reference

ISO C BINDING interface to rsb_mtx_free. More...

## Public Member Functions
type(c_ptr) function | rsb_mtx_free (mtxAp)

## Detailed Description

ISO C BINDING interface to rsb_mtx_free.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_free()

type(c_ptr) function rsb::rsb_mtx_free::rsb_mtx_free | ( | type(c_ptr), value | mtxAp | ) |

The documentation for this interface was generated from the following file:

- rsb.F90